Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 12:55:51 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Ok I'm waiting I'm here in this address until 7:pm only after that I'm out of this location  so plz try to arrive before 7 pm thank you </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 7, 2022, 3:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi Nira, </div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">Please note that the order (6154164151 ) has been placed successfully, and it will arrive in 3-7 business days. If you do not receive your order within the specified time, please contact us again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can also track the order on  ( <a href="https://bit.ly/3RerhxA" rel="noreferrer" target="_blank">https://bit.ly/3RerhxA</a>) through the tracking number (FC0705220002929).</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4598215